=== debian/control ===
Source: rust-hyper-0.14
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-http-body-0.4+default-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-httpdate-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.27-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.27-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-tracing-0.1+std-dev <!nocheck>,
 librust-want-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-0.14]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-0.14
Homepage: https://hyper.rs
X-Cargo-Crate: hyper
Rules-Requires-Root: no

Package: librust-hyper-0.14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-util-0.3-dev,
 librust-h2-0.4+default-dev (>= 0.4.7-~~),
 librust-h2-0.4+legacy-dev (>= 0.4.7-~~),
 librust-http-0.2+default-dev,
 librust-http-body-0.4+default-dev,
 librust-httparse-1+default-dev (>= 1.8-~~),
 librust-httpdate-1+default-dev,
 librust-itoa-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
 librust-socket2-0.5+all-dev | librust-socket2-0.4+all-dev (>= 0.4.7-~~),
 librust-socket2-0.5+default-dev | librust-socket2-0.4+default-dev (>= 0.4.7-~~),
 librust-tokio-1+default-dev (>= 1.27-~~),
 librust-tokio-1+net-dev (>= 1.27-~~),
 librust-tokio-1+rt-dev (>= 1.27-~~),
 librust-tokio-1+sync-dev (>= 1.27-~~),
 librust-tokio-1+time-dev (>= 1.27-~~),
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1+std-dev,
 librust-want-0.3+default-dev
Provides:
 librust-hyper-0-dev (= ${binary:Version}),
 librust-hyper-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0+backports-dev (= ${binary:Version}),
 librust-hyper-0+client-dev (= ${binary:Version}),
 librust-hyper-0+default-dev (= ${binary:Version}),
 librust-hyper-0+deprecated-dev (= ${binary:Version}),
 librust-hyper-0+full-dev (= ${binary:Version}),
 librust-hyper-0+h2-dev (= ${binary:Version}),
 librust-hyper-0+http1-dev (= ${binary:Version}),
 librust-hyper-0+http2-dev (= ${binary:Version}),
 librust-hyper-0+libc-dev (= ${binary:Version}),
 librust-hyper-0+runtime-dev (= ${binary:Version}),
 librust-hyper-0+server-dev (= ${binary:Version}),
 librust-hyper-0+socket2-dev (= ${binary:Version}),
 librust-hyper-0+stream-dev (= ${binary:Version}),
 librust-hyper-0+tcp-dev (= ${binary:Version}),
 librust-hyper-0.14+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.14+backports-dev (= ${binary:Version}),
 librust-hyper-0.14+client-dev (= ${binary:Version}),
 librust-hyper-0.14+default-dev (= ${binary:Version}),
 librust-hyper-0.14+deprecated-dev (= ${binary:Version}),
 librust-hyper-0.14+full-dev (= ${binary:Version}),
 librust-hyper-0.14+h2-dev (= ${binary:Version}),
 librust-hyper-0.14+http1-dev (= ${binary:Version}),
 librust-hyper-0.14+http2-dev (= ${binary:Version}),
 librust-hyper-0.14+libc-dev (= ${binary:Version}),
 librust-hyper-0.14+runtime-dev (= ${binary:Version}),
 librust-hyper-0.14+server-dev (= ${binary:Version}),
 librust-hyper-0.14+socket2-dev (= ${binary:Version}),
 librust-hyper-0.14+stream-dev (= ${binary:Version}),
 librust-hyper-0.14+tcp-dev (= ${binary:Version}),
 librust-hyper-0.14.32-dev (= ${binary:Version}),
 librust-hyper-0.14.32+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-0.14.32+backports-dev (= ${binary:Version}),
 librust-hyper-0.14.32+client-dev (= ${binary:Version}),
 librust-hyper-0.14.32+default-dev (= ${binary:Version}),
 librust-hyper-0.14.32+deprecated-dev (= ${binary:Version}),
 librust-hyper-0.14.32+full-dev (= ${binary:Version}),
 librust-hyper-0.14.32+h2-dev (= ${binary:Version}),
 librust-hyper-0.14.32+http1-dev (= ${binary:Version}),
 librust-hyper-0.14.32+http2-dev (= ${binary:Version}),
 librust-hyper-0.14.32+libc-dev (= ${binary:Version}),
 librust-hyper-0.14.32+runtime-dev (= ${binary:Version}),
 librust-hyper-0.14.32+server-dev (= ${binary:Version}),
 librust-hyper-0.14.32+socket2-dev (= ${binary:Version}),
 librust-hyper-0.14.32+stream-dev (= ${binary:Version}),
 librust-hyper-0.14.32+tcp-dev (= ${binary:Version})
Replaces: librust-hyper-dev (<< 0.14.33~)
Breaks: librust-hyper-dev (<< 0.14.33~)
Description: Fast and correct HTTP library - Rust source code
 Source code for Debianized Rust crate "hyper"
