=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.32 --all-targets --all-features
Features: test-name=rust-hyper-0.14:@
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+alloc-dev, librust-matches-0.1+default-dev, librust-num-cpus-1+default-dev, librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+fs-dev (>= 1.27-~~), librust-tokio-1+io-std-dev (>= 1.27-~~), librust-tokio-1+io-util-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27-~~), librust-tokio-1+sync-dev (>= 1.27-~~), librust-tokio-1+test-util-dev (>= 1.27-~~), librust-tokio-1+time-dev (>= 1.27-~~), librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, librust-url-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.32 --all-targets --no-default-features --features __internal_happy_eyeballs_tests
Features: test-name=librust-hyper-0.14-dev:__internal_happy_eyeballs_tests
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+alloc-dev, librust-matches-0.1+default-dev, librust-num-cpus-1+default-dev, librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.27-~~), librust-tokio-1+fs-dev (>= 1.27-~~), librust-tokio-1+io-std-dev (>= 1.27-~~), librust-tokio-1+io-util-dev (>= 1.27-~~), librust-tokio-1+macros-dev (>= 1.27-~~), librust-tokio-1+rt-dev (>= 1.27-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27-~~), librust-tokio-1+sync-dev (>= 1.27-~~), librust-tokio-1+test-util-dev (>= 1.27-~~), librust-tokio-1+time-dev (>= 1.27-~~), librust-tokio-test-0.4+default-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+default-dev, librust-tower-0.4+make-dev, librust-tower-0.4+util-dev, librust-url-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper 0.14.32 --all-targets --no-default-features --features backports
Features: test-name=librust-hyper-0.14-dev:backports
